## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# celGameInfo Member List

This is the complete list of members for celGameInfo, including all inherited members.

celGameInfo() | celGameInfo | `[inline]`
Compare(celGameInfo *other, celGameInfoList *filters) | celGameInfo |
current_num_players | celGameInfo |
custom_data | celGameInfo |
game_id | celGameInfo |
game_name | celGameInfo |
hostname | celGameInfo |
ip_address | celGameInfo |
MatchFilter(celGameInfo *filter) | celGameInfo |
max_players | celGameInfo |
password | celGameInfo |
port_nb | celGameInfo |